Subject: usb chipset

From: Gary Swanson <[email-masked]>
Date: Thu, 24 Aug 2000 17:33:11 +0000

Hello,

I hope this isn't an inappropriate newbie question, but here goes.

We have been developing solutions using a PowerPC823, which has on chip
USB support, but we are starting another development with the PowerPC
855, which I understand doesn't have on-chip USB support.

My question is; are there external USB chipsets that we can use that are
already supported by the 2.2.14 kernel (from the MontaVista CDK 1.2), or
does anyone have any recommendations for a chipset that would make the
USB support as straightforward as possible ?

Thank you,

Gary

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/